{
  "name": "latex-in-docker-on-vscode",
  "dockerComposeFile": "docker-compose.yml",
  "customizations": {
    "vscode": {
      "extensions": [
        "james-yu.latex-workshop",
      ],
      "settings": {
        "terminal.integrated.shell": "/bin/bash"
      },
    }
  },
  "service": "texlive-ja",
  "workspaceFolder": "/workdir",
  "shutdownAction": "stopCompose"
}